<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="46102" dateMiseAJour="2024-12-11" id="ti-46102-01" idPresta="5e159874b473e45834f55244" pivotLocal="ti">
    <Nom>Tribunal de proximité de Figeac</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>1 BOULEVARD JUSKIEWENSKI</Ligne>
        <CodePostal>46100</CodePostal>
        <NomCommune>FIGEAC</NomCommune>
        <Localisation>
            <Latitude>44.60763</Latitude>
            <Longitude>2.031001</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 81 22 20 60</Téléphone>
        <Email>accueil-figeac@justice.fr</Email>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="09:00:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>46002</commune>
        <commune>46004</commune>
        <commune>46009</commune>
        <commune>46011</commune>
        <commune>46012</commune>
        <commune>46015</commune>
        <commune>46017</commune>
        <commune>46021</commune>
        <commune>46024</commune>
        <commune>46029</commune>
        <commune>46034</commune>
        <commune>46035</commune>
        <commune>46036</commune>
        <commune>46038</commune>
        <commune>46039</commune>
        <commune>46041</commune>
        <commune>46043</commune>
        <commune>46045</commune>
        <commune>46048</commune>
        <commune>46051</commune>
        <commune>46052</commune>
        <commune>46053</commune>
        <commune>46055</commune>
        <commune>46056</commune>
        <commune>46057</commune>
        <commune>46071</commune>
        <commune>46075</commune>
        <commune>46076</commune>
        <commune>46085</commune>
        <commune>46090</commune>
        <commune>46093</commune>
        <commune>46094</commune>
        <commune>46096</commune>
        <commune>46097</commune>
        <commune>46100</commune>
        <commune>46101</commune>
        <commune>46102</commune>
        <commune>46104</commune>
        <commune>46108</commune>
        <commune>46111</commune>
        <commune>46115</commune>
        <commune>46116</commune>
        <commune>46117</commune>
        <commune>46122</commune>
        <commune>46123</commune>
        <commune>46124</commune>
        <commune>46125</commune>
        <commune>46129</commune>
        <commune>46131</commune>
        <commune>46132</commune>
        <commune>46133</commune>
        <commune>46135</commune>
        <commune>46139</commune>
        <commune>46141</commune>
        <commune>46143</commune>
        <commune>46146</commune>
        <commune>46150</commune>
        <commune>46155</commune>
        <commune>46157</commune>
        <commune>46159</commune>
        <commune>46160</commune>
        <commune>46161</commune>
        <commune>46163</commune>
        <commune>46168</commune>
        <commune>46170</commune>
        <commune>46174</commune>
        <commune>46175</commune>
        <commune>46176</commune>
        <commune>46177</commune>
        <commune>46180</commune>
        <commune>46183</commune>
        <commune>46189</commune>
        <commune>46195</commune>
        <commune>46198</commune>
        <commune>46203</commune>
        <commune>46207</commune>
        <commune>46221</commune>
        <commune>46226</commune>
        <commune>46228</commune>
        <commune>46229</commune>
        <commune>46230</commune>
        <commune>46233</commune>
        <commune>46235</commune>
        <commune>46237</commune>
        <commune>46242</commune>
        <commune>46243</commune>
        <commune>46244</commune>
        <commune>46246</commune>
        <commune>46249</commune>
        <commune>46251</commune>
        <commune>46254</commune>
        <commune>46255</commune>
        <commune>46260</commune>
        <commune>46266</commune>
        <commune>46269</commune>
        <commune>46270</commune>
        <commune>46271</commune>
        <commune>46272</commune>
        <commune>46273</commune>
        <commune>46279</commune>
        <commune>46281</commune>
        <commune>46282</commune>
        <commune>46284</commune>
        <commune>46286</commune>
        <commune>46288</commune>
        <commune>46289</commune>
        <commune>46292</commune>
        <commune>46294</commune>
        <commune>46295</commune>
        <commune>46302</commune>
        <commune>46306</commune>
        <commune>46311</commune>
        <commune>46313</commune>
        <commune>46314</commune>
        <commune>46315</commune>
        <commune>46318</commune>
        <commune>46319</commune>
        <commune>46332</commune>
        <commune>46338</commune>
        <commune>46339</commune>
    </CompetenceCommunale>
</Organisme>